@charset "utf-8";

@media (max-width:768px) {
.p25 { padding: 10px;  }
.p35 { padding: 10px;  }
.graybox-img{ padding:15px;}
.graybox-light{ padding:15px;}
.graybox-img .line { margin:25px -15px;}

}
@media (min-width:768px) {

}
@media (min-width:992px) {

}
@media (min-width:1200px) {

.container-fluid { padding:0 80px; margin:0 auto; }

}
@media (min-width:1400px) {

.container-fluid { padding:0 150px; margin:0 auto; }

}

